### Method

# WebKit2WebExtension DOMHTMLTextAreaElement set_read_only

#### Declaration [src]

    void
    webkit_dom_html_text_area_element_set_read_only (
      WebKitDOMHTMLTextAreaElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:read-only`

#### Parameters

`value` | `gboolean`
| A #gboolean.